
/****************
LAYOUT 
****************/
body {
	background: #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   	font-weight: 300;
}
body {
	background-image: url('../images/bg/bg-diamond-right.png'),
	url('../images/bg/bg-diamond-left.png'),
	url('../images/bg/bgtess.gif');
	background-position: 50% 0, 50% 0, 0 0;
	background-repeat: no-repeat,no-repeat,repeat;
}

.aligncenter { display:block; margin:0 auto;}
.alignleft { float:left;}
.alignright { float:right;}

#header:after,
#footer:after,
#content:after,
#nav:after,
.section:after,
.article:after,
.block:after {
	content:'.';
	visibility:hidden;
	display:block;
	height:0;
	clear:both;
}
#content-main img {
	max-width:100% !important;
	height:auto;
}
/****************
BODY 
****************/
.sub-menu {
	padding:0 !important;
}
h3, h2 {
	margin-top:6px;
}
h3 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:400;
	line-height:1;
	font-size: 20px;
	color:#ccc;
	text-transform: uppercase;
	padding:5px 20px;
}
h3 {
	
}

a {
	color:#330066;
}
a:hover {
	text-decoration: none !important;
	color:#777;
}
/****************
HEADER 
****************/
header {
	margin-bottom:30px;
}
header .logo-div,
header .menu-div {
	height:100px;
}

header .logo-div {
	background:url('../images/header/logo.png') no-repeat;
	background-size: contain;
	width: 275px;
	float:left;
}
header .menu-div {
	background:url('../images/header/logoplain.png') no-repeat left;
	width:100%;
	display:block;
	float:left;
	position:relative;
}

/****************
NAV 
****************/

header .menu-div ul {
	position:absolute;
	bottom: 27px;
	right: 0;
	margin-bottom: 0;
	padding-bottom: 8px;
}
header .menu-div ul li {
	display:inline-block;
	margin:0 20px;
	font-style: italic;
}

.menu-div ul li a {
	color:#000;
	text-transform: uppercase;
	font-weight:400;
	font-size:15px;
}
.menu-div ul li a:hover {
	color:#330066;
	text-decoration: none;
}

/** BOOTSTRAP MENU HEADER **/
header nav {
	margin-bottom:30px;
}
header nav ul{
	list-style-type:none !important;
	margin:0 0 0px 0 !important;
}
header nav ul li {
	float:left;
	padding:10px 20px 10px 0px !important;
}
header nav ul li a,
header nav ul li a:hover {
	text-decoration:none;
}
header nav ul li ul {
	display:none;
}
header .navbar,
header .menu {
	min-height:0px;
	padding:0;
	margin:0;
}
.navbar-brand {
	display:none;
}
/****************
DROP DOWN NAV 
*****************/
.sub-menu {
	position:absolute;
	top: 40px;
	width: auto;
	display:none;
	background: #1b1b1b;
}
.menu > li {
  position:relative;
}

.menu > li:hover .sub-menu {
  display:block;
}
.navbar-inverse .nav-collapse .sub-menu > li > a:hover {
color: #fff;
}
header nav ul li:hover ul{
	display:block;
}
.sub-menu {
	min-width:150px;
}
.sub-menu li  {
	padding:10px 20px !important;
	width:100%;
}

/***************
MUSIC STAVE
****************/
.line {
	height:7px;
	width:300px;
	float:left;
	clear:both;
	border-top:1px solid #330066;
}
.stave {
	position:absolute;
	bottom:30px;
	width:100%;
	border-bottom:1px solid #330066;
}

/****************
SKEWED TITLE
****************/

.title_skew {
	background-color: #330066;
	-webkit-transform: skew(-26deg);
	-moz-transform: skew(-26deg);
	-o-transform: skew(-26deg);
	-ms-transform: skew(-26deg);
	transform: skew(-26deg);
	margin-left:9px;
}

.title_skew h1,
.title_skew h2,
.title_skew h3,
.title_skew h4,
.title_skew h5,
.title_skew h6 {
	color:#f6f6f6;
	/*margin:0 !important;*/
	padding:7px 0 6px 23px !important;
	-webkit-transform: skew(26deg);
	-moz-transform: skew(26deg);
	-o-transform: skew(26deg);
	-ms-transform: skew(26deg);
	transform: skew(26deg);	
}


/****************
CONTENT 
****************/
#content-main {
	padding:30px !important;
	background-color: #f9f9f9;
	-webkit-box-shadow: 0px 1px 6px -2px #777;
	box-shadow: 0px 1px 6px -2px #777;
}
.well p {
	padding:0;
	margin:0;
}
.code-well {
	font-family: "courier";
	font-weight:normal;
	font-size:12px;
}
.p-bold {
	font-weight:600;
}

.panel-heading h6,
.panel-heading h5,
.panel-heading h4,
.panel-heading h3,
.panel-heading h2,
.panel-heading h1 {
	margin-top:3px;
	margin-bottom:3px;
}
/****************
TABS
****************/
.tab-content {
	border:1px solid #ddd;
	border-top:none;
	padding:15px;
}

/****************
Page Layouts Page
****************/
.page-layout>div{
	min-height:100px;
	background-color:#939af7;
	margin-top:30px;
	margin-bottom:30px;
}
.page-id-101 .well {
	margin-bottom:0;
}

/****************
ALERTS
****************/
.alert-custom {
background-color: #e6def2;
border-color: #e0d4f2;
color: #ab80ec;
}
.alert-custom .alert-link {
color: #7e36e9;
}

/****************
Buttons
****************/
.btn-custom {
  color: #ffffff;
  background-color: #e15213;
  border-color: #bf4511;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #ffffff;
  background-color: #bf4511;
  border-color: #b04010;
}

/****************
Full Width Video Content 
****************/
.content-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin-bottom: 30px;
	height: 0;
}
.content-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/****************
Box Shadow
****************/
.box-shadow 
{
  position: relative;
  margin-bottom: 15px;
}
.box-shadow:before, .box-shadow:after 
{
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(255, 255, 255, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.box-shadow:after 
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/****************
PAGES 
****************/



/****************
POSTS 
****************/



/****************
SIDEBAR 
****************/




/****************
FOOTER 
****************/
footer {
	background-color: #2a2a2a !important;
	margin-top:20px !important;
}
.footer-lower {
	margin-top:40px;
	border-top:2px solid #330066;
	padding-top:30px;
}
.footer p {
	color:#777;
}
footer h3 {
	margin-bottom:20px;
}
.social-footer {
	margin-top:-14px;
}
.social-footer a {
	font-size:30px;
	color:#777;
	-webkit-transition:all 0.3s ease-in-out;
	        transition:all 0.3s ease-in-out;
	margin-right:10px;
}
.social-footer a:hover {
	color:#6000bf;
}
/****************
FORMS 
****************/

.gform_body ul {
	padding:0 !important;
}
.gform_wrapper {
	margin: 0 0 20px;
}
.gform_wrapper ul { 
	list-style: none; 
	margin-left: 0; 
}
.gform_wrapper form { 
	margin-bottom: 0; 
}
.gfield_radio input,
.gfield_checkbox input {
  vertical-align: 0;
}
.gfield_radio label,
.gfield_checkbox label {
  display: inline-block;
  margin-left: 8px;
}
.gform_description {
	margin-bottom: 15px;
	display:block;
}
.gform_wrapper .gfield_required {
  color: #FF0000;
  padding-left: 1px;
}
.gform_wrapper .validation_message { 
	display: none; 
}
.validation_error,
#gforms_confirmation_message {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
    	    border-radius: 4px;
}
.validation_error,
.gform_wrapper .gfield_error input[type=text],
.gform_wrapper .gfield_error input[type=tel],
.gform_wrapper .gfield_error input[type=email],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error select {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.gform_wrapper .gfield_error label {
	color: #b94a48;
}
.ginput_left {
	width: 48%;
	margin-right:2%;
	float:left;
} 
.ginput_right {
	width: 50%;
	float:left;
}
.ginput_left label, 
.ginput_right label {
	font-size: 0.8em;
}
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	width: 100%;
	min-height:32px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	        box-sizing: border-box;
}

/****************
CUSTOMIZED RESPONSIVE STYLES 
****************/
/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  
}

/* Desktop
------------------------- */
@media (min-width: 980px) {
  
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /*.sub-menu {
	margin: 0 0 10px 15px;
	position:relative;
  }*/
  header .menu-div ul {
		border:none !important;
		bottom:35px;
	}
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
  
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  	/** NAV CHANGES **/
  	header nav ul li {
		display:block !important;
		width:100%;
	}
	header nav ul{
		margin-bottom:20px;
	}
	.navbar-brand {
		display:block;
	}
	/** DROP DOWN CHANGES **/
	.sub-menu {
		display:block;
		position:relative;
	}
	header .menu-div ul {
		border:none !important;
		bottom:-25px;
		padding-left:0;
	}
	header .menu-div ul li {
		margin:0 15px;
	}

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  
	
}